@import url('https://fonts.googleapis.com/css?family=Lobster|Pacifico|Pattaya|Roboto:400,400i,700,700i&subset=cyrillic');
div[hidden],input[hidden] {display:none;}
*{
padding:0;
margin:0;
box-sizing: border-box;
}
.site-blok
{
width:1340px; /* ширина сайта*/
margin: 0 auto; /* выравниваем сайт по центру*/
background:#f5f5ff;
min-width:600px;
}

/*Начало шапки*/

.header{
height:150px;
}   

.poisk {
  position: relative; 
  width: 25%;
  vertical-align: middle;
  display:inline-block;
}
.pole_poisk {
  width: 100%;
  height: 42px;
  padding-left: 10px;
  border: 1px solid #483D8B;
  outline: none;
  background: #FDF5E6;
  color: #483D8B;
}
button {
  position: absolute; 
  top: 0;
  right: 0px;
  width: 42px;
  height: 42px;
  border: none;
  background: #483D8B;
  cursor: pointer;
}

button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
}


a{
text-decoration:none;}


h4 {
font-family: 'Lobster', cursive;
color:#483D8B;
font-size:42px;
margin:1% 1%;
display:inline-block;
width:31%;
text-align: center;
vertical-align: middle;
}

.basket{
    display:inline-block;
    width:10%;
    font-size:13px;
}

.korzinaImage{
vertical-align: middle;
margin:0 -8% 0 0;
width:50%;
}

.basket_summa{
    display:inline-block;
    vertical-align: middle;
    text-align: center;
    font-family: 'Lobster', cursive;
    color:#483D8B;
}

.menu {
  list-style-type: none; /*убираем маркеры списка*/
  margin: 15px 0 0 0; /*убираем отступы*/
  background: #FFFFE0/*добавляем фон всему меню*/;
  height: 40px; /*задаем высоту*/
  position:relative;
 }
 
.menu a {
  text-decoration: none; /*убираем подчеркивание текста ссылок*/
  background:#483D8B; /*добавляем фон к пункту меню*/
  color:#FFFFFF; /*меняем цвет ссылок*/
  font-family: 'Roboto', sans-serif; /*меняем шрифт*/
  line-height:40px; /*ровняем меню по вертикали*/
  display: block; 
  border-right: 1px solid #FFFFE0; /*добавляем бордюр справа*/
}


.menu a:hover {
  background: #FFFFE0;
  color:#483D8B;/*добавляем эффект при наведении*/
}
.menu li {
  float:left; /*Размещаем список горизонтально для реализации меню*/
  position:relative;/*задаем позицию для позиционирования*/
  width:12.5%; 
  text-align:center;
}
.lk{display:none;}    
.lk li{
  list-style-type: none;  
  width: 100%;
  border-bottom: 0.5px solid #FFFFE0;
  border-top: 0.5px solid #FFFFE0;
 }
    

.telephone{
  font-family: 'Lobster', cursive;
  color: #483D8B;
  font-size:18px;
  display:inline-block;
  text-align: center;
  width:15%;
  vertical-align: middle;
}

.zvonok{
  width:15%;
  padding: 8px;
  background:  #483D8B;
  font-family: 'Lobster', cursive;
  color: #FFFFE0;
  font-size:18px; 
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  }

.zvonok a{
     color: #FFFFE0;
}

.zvonok:hover{
    background: #191970;
}

/*Конец шапки*/

/*Главная страница*/

.blok-content
{
overflow: hidden;
width:1340px;
margin: 0 auto;
}


.blok-centr-1
{border: 1px solid #D3D3D3;
width:100%; /* ширина блока */
height:240px;
margin:10px 0 10px 0;
display:block;
}

.blok-centr-2{
    width:100%; 
    height:260px;
    
}

.blok-centr-3
{border: 1px solid #D3D3D3;
width:49%; /* ширина блока */
height:240px;
margin:10px 0 10px 0;
float:left;
background:#483D8B;
}

.blok-centr-4
{border: 1px solid #D3D3D3;
width:49%; /* ширина блока */
height:240px;
margin:10px 0 10px 20px;
padding:80px;
float:right;
font-size:25px;
text-align:center;
color:#483D8B;
font-weight:bold;
background:#FFFFE0;
font-family: 'Roboto', sans-serif;
}

.o_nas{
    list-style-type:disc;
    margin:40px;
    color:#FFFFE0;
    text-align:center;
    font-size:24px;
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
}

.o_nas li{
        color:#FFFFE0;
        text-align:start;
        font-size:18px;
        font-weight:normal;
        margin-top:15px;
}

.ImageCenter{
     width:100%;
     height:100%;
     display: block;
     }
     
.blok-centr-5{
   width:99%;
    margin:0 auto;
    display: block;
   
}

.tovar{
   display: inline-block;
    width:33.1%;
    height:380px;
    margin:2% auto;
    border: 1px solid #D3D3D3;
    background: #FFFFFF;
}

.ImageCatalog{
     width:100%;
     height:75%;
     display: block;
}

.OpisanieTovara{
    color:#483D8B;
    text-align: center;
    font-family: 'Lobster', cursive;
    margin:2% 0;
}

.action-btn {
  position: relative;
  display: inline-block;
  padding: 8px 0;
  width:100%;
  text-decoration: none;
  font-family: arial;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #483D8B;
  background: #FFFFE0;
  border-top: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  transition: .4s linear;   
  text-align:center;
}

.action-btn:hover {
  background:  #483D8B;
  color: #FFFFE0;
}

.button-center{
  width:100%;
  position: relative;
  display: block;
  padding: 8px 0;
  margin: 20px 0;
  text-decoration: none;
  font-family: arial;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
}

.button-center:hover {
  background:  #FFFFE0;
  color: #483D8B;
}

/*Конец Главной страницы*/

/*Футер*/

.rectangle {
counter-reset: li; 
list-style: none; 
font: 14px "Trebuchet MS", "Lucida Sans";
padding: 0;

}
.rectangle a {
position: relative;
display: block;
padding: .4em .4em .4em .8em;
margin: .5em 0 .5em 2.5em;
background: #483D8B;
color: #FFFFE0;
text-decoration: none;
}
.rectangle a:hover {
    background: #FFFFE0;
    color: #483D8B;
    font-weight: bold;
    border: 1px solid #483D8B;
}       
.rectangle a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #483D8B;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
font-weight: bold;
color: #FFFFE0;
}
.rectangle a:after {
position: absolute;
content: "";
border: .5em solid transparent;
left: -1em;
top: 50%;
margin-top: -.5em;

}
.rectangle a:hover:after {
left: -.5em;
border-left-color: #483D8B;
}

.rectangle li{
    margin:10% 0;
    text-align: center;
}

.spiski-1 {
    display: inline-block; 
    width:15%;
    margin:0 1.5%;
}
    
.spiski-3 {
    display: inline-block; 
    width:15%;
   margin:0 1.5%;
    
}

.spiski-2{
    display: inline-block; 
    width:20%;
    margin:0 1.5% 0 4%;
}
   
.oplata{
    color: #FFFFE0;
    font: 15px "Trebuchet MS", "Lucida Sans";
    line-height: 2em;
    list-style-type: none;
    background: #483D8B;
    margin-bottom:20px;
    text-align: center;
    font-weight: bold;
}

.spiski-4{
    display: inline-block; 
    width:15%;
   margin:0 1.5%;
}
.kontakty{

    color: #483D8B;
    font: 15px "Trebuchet MS", "Lucida Sans";
    line-height: 2em;
    list-style-type: none;
}

h1{color:#FFFFE0;
    font-size: 15px;
    text-align: center;
    background: #483D8B;
    margin-bottom:8px;
}

h2{font-size: 15px;
    display: inline-block;
}

.spiski-4 p{
   color: #483D8B; 
   font: 13px "Trebuchet MS", "Lucida Sans";
    text-align: center;
    margin-top:21px;
}

/*Конец Футера*/

.nazvanie_stranicy{
   font-family: 'Lobster', cursive;
   color:#483D8B;
   font-size:32px;
   text-align:center;
   margin:1% 0;
}

/*Страница Конструктор*/

.blok-verh{
    width:100%;
    height:200px;
    margin:1% 0;
    font-family: 'Roboto', sans-serif; 
    font-size:20px;
    color:#696969;
    text-align:center;
}

.big-box, .little-box {border: 1px solid #483D8B;
        width:20%;
        margin:1% 2%;
        display:inline-block;
        text-align:center;
        font-family: 'Lobster', cursive;
        color:#483D8B;
        font-size:20px;
        cursor: pointer;
        background: #FFFFFF; 
}

.ImgBox{
     width:100%;
     height:140px;
     display:block;
     margin-bottom:2%;
}

.blok-left{
    display:inline-block;
    width:40%;
    margin:3% 0 3% 4%;
}

table{
    width:100%;
    margin-bottom:2%;
    border-collapse: collapse; 
}
td, th{padding: 1%;
    border: 1px solid #483D8B;
    color:#483D8B;}
td{font-size:32px;
    font-family: 'Lobster', cursive;
     width:10%;
    text-align:center;
}

th{font:18px "Trebuchet MS", "Lucida Sans";
   font-weight: bold;
   /*background:#FFFFFF;*/
}

.blok-right td{font-size:22px;}
   
/*.blok1 th:hover {background:#EE82EE; cursor:pointer}

/*.blok2 th:hover {background:#7B68EE; cursor:pointer}*/



.blok-right{
    display:inline-block;
    width:40%;
    margin:3% 4% 3% 0;
    float:right;
}


/*Конец страницы Конструктор*/

/*Страница Бьюти-боксы*/
.box-1, .box-2 {border: 1px solid #483D8B;
        width:45%;
        margin:1% 2%;
        display:inline-block;
        text-align:center;
        font-family: 'Lobster', cursive;
        color:#483D8B;
        font-size:20px;
        cursor: pointer;
        background:#FFFFFF;
        
}

.box a{color:#483D8B;}

.box-3 {border: 1px solid #483D8B;
        width:45%;
        text-align:center;
        font-family: 'Lobster', cursive;
        color:#483D8B;
        font-size:20px;
        display:block;
        margin:1% auto 2%;
        background:#FFFFFF;
}

.ImageBox{
     width:100%;
     height:250px;
     display:block;
     margin-bottom:2%;
}

.button-box{
  width:100%;
  position: relative;
  display: inline-block;
  padding: 1% 0;
  margin: 3% 0;
  text-decoration: none;
  font-family: arial;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border-top: 1px solid #bbc5c6;
  border-bottom: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
}

.button-box:hover {
  background:  #FFFFE0;
  color: #483D8B;
}

/*Конец страницы Бьюти-боксы*/

/*Страница Большой бьюти-бокс*/

.sostav-box {
counter-reset: li; 
list-style: none; 
font: 14px "Trebuchet MS", "Lucida Sans";
padding: 0;
position: relative;
z-index: 1;
}

.sostav-box a {
width:97%;
position: relative;
display: block;
padding: 1% 5%;
margin: 1.5% 0;
background: #E6E6FA;
color:  #483D8B;
text-decoration: none;
border-radius: .3em;
transition: .3s ease-out;
}
.sostav-box a:hover {background: #FFFFE0;}
.sostav-box a:hover:before {transform: rotate(360deg);}
.sostav-box a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background: #483D8B;
color: #FFFFE0;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid white;
text-align: center;
font-weight: bold;
border-radius: 2em;
transition: all .3s ease-out;
}


.sostav-blok-left{
  border: 1px solid #D3D3D3;
   width:40%;
   margin: 2% 3%;
   display: inline-block;
   vertical-align:top;
}

.cena_box{
   font-family: 'Lobster', cursive;
   color:#483D8B;
   font-size:24px;
   text-align:center;
}

.button-box-1{
  width:94%;
  position: relative;
  display: block;
  padding: 1% 0;
  margin: 4% auto;
  text-decoration: none;
  font-family: arial;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
  border-radius: .3em;
}

.button-box-1:hover {
  background:  #FFFFE0;
  color: #483D8B;
}

.sostav-blok-right{
   width:47%;
   margin: 0 3% 5%;
   display: inline-block;
  position: relative;
}

.slider {
  position: relative;
  width: 600px;
  margin: 0 auto;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}

.slider input[name="switch"] {
  display: none;
}

.switch {
  position: absolute;
  left: 0;
  bottom: -40px;
  text-align: center;
  width: 100%;
}
label{cursor:pointer; display: block;}/*стиль чтобы label заполнял всю ячейку*/
.switch label {
  display: inline-block;
  width: 10px;
  height: 10px;
  cursor: pointer;
  margin: 0 3px;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, .8);
  border-radius: 50%;
  background-color: #483D8B;
}

#btn1:checked~.switch label[for="btn1"] {
  background-color: #FFFFE0;
}

#btn2:checked~.switch label[for="btn2"] {
  background-color: #FFFFE0;
}

#btn3:checked~.switch label[for="btn3"] {
  background-color: #FFFFE0;
}

.slider-inner {
  overflow: hidden;
}

.slides {
  width: 300%;
  transition: all 0.5s;
}

.slides img {
  width: 600px;
  height: 360px;
  float: left;
}

#btn1:checked~.slider-inner .slides {
  transform: translate(0);
}

#btn2:checked~.slider-inner .slides {
  transform: translate(-600px);
}

#btn3:checked~.slider-inner .slides {
  transform: translate(-1200px);
}

/*Конец страницы Большой бьюти-бокс*/

/*Страница Контакты*/

.kontakt, .rekvizity  {
    border: 1px solid #483D8B;
    width:45.5%;
    display: inline-block;
    background-color: #FDF5E6;
    color:#483D8B;
    margin: 2% 2%;
    font-family: 'Roboto', sans-serif; 
    font-size: 20px;
    text-align: center;
    line-height:35px;
    height:248px;
    padding: 2%;
}

.rekvizity {float:right;}
.kontakt {float:left;}
/*Конец страницы Контакты*/

/*Начало страницы Акции*/

.blok-sale{
    display: block;
    margin:1% auto;
    text-align: center;
}
    
.sale{
  width: 30%;
  height: 300px;
  padding: 20px 0;
  margin: 2%;
  background: #E6E6FA;
  display: inline-block;
  cursor:pointer;
  border: 1px solid #483D8B;
}

.sale-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: #483D8B;
  
}
.sale-block, .sale-block-2 {
  border: 8px solid #FDF5E6;
  border-radius: 3px;
  display: block;
  padding: 5% 7%;
  font-family: 'Lobster', cursive;
  color:#FDF5E6;
  background: #191970;
  font-size:25px;
  text-align: center;
}


/*Конец страницы Акции*/

/*Начало страницы Доставка*/
.delivery{
  border: 1px solid #483D8B; 
  width:70%;
  font-size:18px;
  color:#483D8B;
  font-family: 'Roboto', sans-serif; 
  padding:2%;
  float: left;
  background: #FDF5E6;
  margin: 0 1%;
}

.sposob_dostavki{
  list-style-type: none;
}

.dostavka-1{
    margin:1% 0;
}

h8{
     font-family: 'Lobster', cursive;
     font-size:24px;
}
.promo{
    width:26%;
    float:right;
    margin: 0 1%;
}

.promo2{
  width: 100%;
  height: 220px;
  padding: 20px ;
  background: #E6E6FA;
  display: block;
  cursor:pointer;
  border: 1px solid #483D8B;
  margin-bottom:2%;

}

.sale-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: #483D8B;
  
} 

.sale-block-1{
  border: 8px solid #FDF5E6;
  border-radius: 3px;
  display: block;
  padding: 5% 7%;
  font-family: 'Lobster', cursive;
  color:#FDF5E6;
  background: #191970;
  font-size:22px;
  text-align:center;
}

/*Конец страницы Доставка*/

/*Начало страницы Оплата*/

.promo1{
    width:26%;
    float:right;
    margin: 0 1%;
}


.promo21{
  width: 100%;
  height: 220px;
  padding: 15px ;
  background: #E6E6FA;
  display: block;
  cursor:pointer;
  border: 1px solid #483D8B;
  margin-bottom:2%;

}

/*Конец страницы Оплата*/

/*Начало страницы О нас*/

.promo1{
    width:26%;
    float:right;
    margin: 0 1%;
}

.promo21{
  width: 100%;
  height: 220px;
  padding: 20px ;
  background: #E6E6FA;
  display: block;
  cursor:pointer;
  border: 1px solid #483D8B;
  margin-bottom:2%;

}

/*Конец страницы О нас*/

/*Начало страницы Написать письмо*/

.pismo{ 
    margin: 2% auto;
    width:60%;
}
.punkt_pisma{ 
   line-height: 40px;
   width: 34.5%;
   display:inline-block;
   vertical-align:top;
   font-size:20px;
   font-family: 'Roboto', sans-serif; 
   color:#483D8B;
}

.pole_pisma{
  width: 65%;
  display:inline-block;

}
.pole_123, .pole_124 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
}
.pole_123 {
  height: 42px;
}

.pole_124 {
  height: 182px;
}

.send{ 
    margin: 2% auto;
    width:30%;
}

.pole_125:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.pole_125 {
  width: 100%;
  height: 42px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 16px;
}
/*Конец страницы Написать письмо*/


/*Начало страницы Обзоры*/

.obzor{
    width: 31%;
    border: 1px solid #483D8B;
    height: 280px;
    margin: 2% 1%;
    cursor:pointer;
    display: inline-block;
}

.ImageObzor{
     width:100%;
     height:80%;
     display: block;
}

.nazvanie_obzor{
    width:100%;
    background: #483D8B;
    color:  #FDF5E6;
    font-size:20px;
    font-family: 'Lobster', cursive;
    margin: 2% 0;
    text-align: center;
    line-height:35px;
}

.nazvanie_obzor:hover{
    background: #191970;
}


.nazvanie_obzor a:visited{color: #FDF5E6;}
/*Конец страницы Обзоры*/

/*Начало страницы SurveyDet*/
.Opisanie-left{
    float:left;
    border: 1px solid #483D8B;
    width:45%;
    margin:1% 0 1% 2%;
    padding: 1%;
    color: #483D8B;
    font-family: 'Roboto', sans-serif; 
    background: #FDF5E6;
    cursor:pointer;
}

.Photo-right{
    float:right;
    width:25%;
    margin:1% 0.5%;
}

.PhotoObzor{
    width:100%;
    height:200px;
    display: block; 
    margin:0 0 1% 0;
    border: 1px solid #483D8B;
}
/*Конец страницы SurveyDet*/

/*Начало страницы Отзывы*/
.comment-left-1, .comment-left-2{
    float:left;
    border: 1px solid #483D8B;
    width:65%;
    margin:1% 0.5% 0.5%;
    font-family: 'Roboto', sans-serif; 
    padding: 1%;
}

.comment-left-1{
    background: #FDF5E6;
    color: #483D8B;
}

.comment-left-2{
    background: #483D8B;
    color:#FFFFE0;
}

.blok-new-comment{
    border: 1px solid #483D8B;
    width:33%;
    display:inline-block;
    margin:1% 0.5%;
}
.new-comment{
    display:block;
    font-family: 'Lobster', cursive;
    color:#FFFFE0;
    background: #483D8B;
    text-align: center;
    font-size:25px;
    line-height: 40px;
}


.comment{ 
    margin: 2% auto;
    width:98%;
}
.punkt_commenta{ 
   line-height: 40px;
   width: 34.5%;
   vertical-align:top;
   font-size:18px;
   font-family: 'Roboto', sans-serif; 
   color:#483D8B;
}

.pole_commenta{
  display:block;
}

.comment_1, .comment_2  {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
}

.comment_1 {
  height: 32px;
}

.comment_2 {
  height: 172px;
}

.star-rating{
	font-size: 0;
	margin:5% 37%;
}
.star-rating__wrap{
	display: inline-block;
	font-size: 1rem;
}
.star-rating__wrap:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating__ico{
	float: right;
	padding-left: 2px;
	cursor: pointer;
	color: #FFB300;
}
.star-rating__ico:last-child{
	padding-left: 0;
}
.star-rating__input{
	display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
	content: "\f005";
}

.otpravit{ 
    margin: 3% auto;
    width:50%;
}

.pole_otpravit{
  width: 100%;
  height: 38px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 16px;
}
  
.pole_otpravit:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

/*Конец страницы Отзывы*/

/*Начало страницы FAQ*/

.vopros_1, .vopros_2{ 
    border: 1px solid #483D8B;
    width:90%;
    margin:1% auto;
    font-family: 'Roboto', sans-serif; 
    padding: 1%;
    display:block;
}
    
.vopros_1{
    background: #FDF5E6;
    color: #483D8B;
}

.vopros_2{ 
    background: #483D8B;
    color:#FFFFE0;
}

/*Конец страницы FAQ*/

/*Начало страницы Возврат*/

.vozvrat{
    border: 1px solid #483D8B;
    width:98%;
    margin:1% auto;
    font-family: 'Roboto', sans-serif; 
    font-size:18px;
    padding: 1%;
    display:block;
    background: #FDF5E6;
    color: #483D8B;
    list-style-type: none;
}

/*Конец страницы Возврат*/

/*Корзина*/

.korzina{
    width:95%;
    margin:1% auto;
    display: block;
}

.korzina_1{
    width:98%;
    margin:1% auto;
    border: 1px solid #483D8B;
    
}
    
.ImageKorzina{
   width:18%;
   height:75%;
   margin: 2%;
}

.korzina_tovar{
    width:35%;
    margin:1% 5%;
    color: #483D8B;
    display: inline-block;
    font-size:30px;
    font-family: 'Lobster', cursive;
    text-align: center;
    vertical-align:middle;
}

.korzina_tovar:hover{
    cursor: pointer;
    color:#191970;
}

.tovar_sostav{
    
    border-bottom: 1px solid #483D8B;
    border-left: 1px solid #483D8B;
    border-right: 1px solid #483D8B;
    width:100%;
    margin:1% 0;
    display: none;
    font-family: 'Lobster', cursive;
    text-align: center;
    vertical-align:middle;
    font-size:20px;
    color: #483D8B;
}


.tovar_sostav li{
    
    list-style-type: none;
    border-top: 1px solid #483D8B;
    text-indent:3%;
    text-align: left;  
}

.tovar_sostav li:hover {
    background:#FDF5E6;
    cursor: pointer;}
    
.tovar_sostav a{
    cursor: pointer;
    
}
.tovar_sostav a:visited{color:#483D8B;}

.korzina_quantity{
    display: inline-block;
    border: 1px solid #483D8B;
    margin:1% 0;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:30px;
    padding:0 0.5%;
}

.quantity_znaki{
    display: inline-block;
    border: 1px solid #483D8B;
    margin:1% 0;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:30px;
    padding:0 0.5%;
    font-weight: bold;
}

.quantity_znaki:hover, .quantity_delete:hover{
    background: #483D8B;
    color:#FDF5E6;
    cursor: pointer;
}

.korzina_price{
    display: inline-block;
    margin:1% 2%;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:30px;
    width:8%;
    text-align: center;
    vertical-align: middle;
}

.korzina_staraya_cena{
    text-decoration:line-through;
}

.korzina_skidka{
    font-size:20px;
}

.quantity_delete{
    display: inline-block;
    border: 1px solid #483D8B;
    margin:1% 2%;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:35px;
    padding:0 0.5% 0.5%;
}

.korzina_pusto{
    display: block;
    text-align: center;
    margin:1% auto;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:30px;
    width: 97%;
    height: 300px;
    padding:10%  0 0 0 ;
    border: 1px solid #483D8B;
}

.korzina_itogo{
    display: block;
    text-align: center;
    margin:1% auto;
    font-family: 'Lobster', cursive;
    color: #483D8B;
    font-size:30px;
    width: 30%;
}

.vid_vhoda{
    display:block;
    margin: 2% auto;
    width: 70%;
    
}

.registration{
    border: 1px solid #483D8B;
    background: #483D8B;
    width:31%;
    display:inline-block;
    margin: 0 1%;
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:20px;
    height:55px;
    text-align: center;
}

.registration, .registrationLK:hover{
    background: #191970;
}

.registration a, .registrationLK a{color:#fff8f0;}

.registrationLK{
    width:55%;
    display:block;
    border: 1px solid #483D8B;
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:24px;
    height:40px;
    text-align: center;
    background: #483D8B;
    margin: 0 auto;
}


/*Конец Корзины*/

/*Начало страницы Оформление заказа*/

.final_zakaz{ 
    margin: 2% auto;
    width:60%;
}
.punkt_zakaza{ 
   line-height: 40px;
   width: 34.5%;
   display:inline-block;
   vertical-align:top;
   font-size:20px;
   font-family: 'Roboto', sans-serif; 
   color:#483D8B;
}

.pole_zakaza{
  width: 65%;
  display:inline-block;
}

.info_dom{
    margin:0 0 0 35%;
    width:65%;
   
}

.pole_dom{
  width:25%;
  margin: 1% 3.5%;
  display:inline-block;
  text-align: center;
  color: #483D8B;
  font-family: 'Roboto', sans-serif;
}

.pole_dom1 {
  width:100%;  
  padding-left:10px;
  border: 1px solid #483D8B;
  background:#fff8f0;
  color: #483D8B;
  font-size:18px;
  height: 42px;
  text-align: center;
  
}

.pole_zakaza123, .pole_zakaza124 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background:#fff8f0;
  color: #483D8B;
  font-size:18px;
}
.pole_zakaza123 {
  height: 42px;
}

.pole_zakaza124 {
  height: 182px;
}

.send{ 
    margin: 2% auto;
    width:30%;
}

.pole_125:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.pole_125 {
  width: 100%;
  height: 42px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 16px;
}

.adresa_dostavki{
    display:block;
    margin: 2% auto;
    width: 63%;
}

.starye_dostavki{
    border: 1px solid #483D8B;
    background: #483D8B;
    display:inline-block;
    width:100%;
    color:#fff8f0;
    margin: 1% 1%;
    font-family: 'Lobster', cursive;
    font-size:20px;
    height:30px;
    text-align: center;
    vertical-align:middle;
    cursor:pointer;
}

.starye_dostavki:hover{
    background: #191970;
}

.starye_dostavki a:visited{color:#fff8f0;}

.new_adres_dostavki{
    background: #99ccff;
    width:100%;
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:22px;
    text-align: center;
    vertical-align:middle;
    display:block;
    margin: 1% 1%;
    cursor:pointer;
    
}

.new_adres_dostavki:hover{
    background: #191970;
}

.new_adres_dostavki a{color:#fff8f0;}


.sposoby_dostavki{
     width:65%;
     display:inline-block; 
}
.vid_dostavki{
    background: #483D8B;
    width:100%;
    margin:0 0 1% 0;
    padding:2% 0;    
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:22px;
    text-align: center;
    cursor:pointer;
}

.vid_dostavki:hover{
    background: #191970;
}    

.oformlenie_zakaza{
    background: #483D8B;
    width:30%;
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:22px;
    text-align: center;
    vertical-align:middle;
    display:block;
    margin: 2% auto;
    padding:0.5% 4%;
}

.oformlenie_zakaza:hover{
    background: #191970;
}    
.oformlenie_zakaza a{color:#fff8f0;}


/*Конец страницы Оформление заказа*/


/*Начало страницы Завершение оформления заказа*/
.sostav_zakaza, .itogovaya_dostavka{
    width:80%;
    background:#fff8f0;
    display:block;
    margin: 1% auto;
    border: 1px solid #483D8B;
}

.pozicii_zakaza, .kol_pozicii, .cena_pozicii, .poluchatel, .adres{
    color: #483D8B;
    font-family: 'Lobster', cursive;
    font-size:22px;
    display:inline-block;
    margin:1%;
    line-height:35px;
}

.pozicii_zakaza{
    width:64%;}
    
.kol_pozicii{
    width:15%;
    text-align: center;
}
.cena_pozicii{
    width:13%;
    text-align: center;
}

 .poluchatel, .adres{
     width: 47%;
     display:inline-block;
     vertical-align: top;
 }

.itogo{
    color: #483D8B;
    font-family: 'Lobster', cursive;
    font-size:22px;
    text-align: right;
    width:90%;
    margin:1%;
    line-height:35px;
    
}

.finish_zakaz{
    background: #483D8B;
    width:30%;
    color:#fff8f0;
    font-family: 'Lobster', cursive;
    font-size:30px;
    text-align: center;
    vertical-align:middle;
    display:block;
    margin: 2% auto;
    padding:1% 4%;
}

.finish_zakaz:hover{
    background: #191970;
}    
.finish_zakaz a{color:#fff8f0;}

/*Конец страницы Завершение оформления заказа*/

/*Начало страницы Регистрация*/

.punkt_registration{ 
    margin: 2% auto;
    width:60%;
}

.fio{ 
   line-height: 40px;
   width: 24.5%;
   display:inline-block;
   vertical-align:top;
   font-size:20px;
   font-family: 'Roboto', sans-serif; 
   color:#483D8B;
}

.pole_fio{
  width: 65%;
  display:inline-block;
}  
  
.pole_fio1 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
  height: 42px;
}


.pole_fio2 {
  width: 28%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
  height: 42px;
  position:relative;
  top:-14px;
}

.strelka{
    display: inline-block;
    font-size:35px;
    position:relative;
    margin: 0 1%;
    top:-10px;
}

/*Конец страницы Регистрация*/

/*Начало страницы Вход в ЛК*/ 

.vhodLK{
 width:60%;
 border: 2px solid #483D8B;
 display: block;
 margin: 2% auto;
 padding: 1% 0;
}

.vhod{ 
    margin: 2% auto;
    width:85%;
}

.punkt_vhod{ 
   line-height: 40px;
   width: 34%;
   display:inline-block;
   vertical-align:top;
   font-size:24px;
   font-family: 'Lobster', cursive; 
   color:#483D8B;
   text-align: center;
}

.pole_vhod{
  width: 65%;
  display:inline-block;
}  
  
.pole_vhod1 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
  height: 42px;
}

 .forget_password{
 font-size:20px;
 font-family: 'Lobster', cursive;
 color:#483D8B;
 text-align: center;
}

.new_registration{
 font-size:20px;
 font-family: 'Lobster', cursive;
 color:#483D8B;
 text-align: center;
}

.new_registration a{
    color:#483D8B;}

.knopka_vhod{ 
    margin: 2% auto;
    width:30%;
}

.pole_knopka_vhod:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.pole_knopka_vhod {
  width: 100%;
  height: 42px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 24px;
  font-family: 'Lobster', cursive; 
}
/*Конец страницы Вход в ЛК*/

/*Начало страницы Обратный звонок*/ 

.obr_zvonok{
 width:60%;
 border: 2px solid #483D8B;
 display: block;
 margin: 2% auto;
 padding: 1% 0;
}

.back_call{ 
    margin: 2% auto;
    width:85%;
}

.punkt_call{ 
   line-height: 40px;
   width: 34%;
   display:inline-block;
   vertical-align:top;
   font-size:24px;
   font-family: 'Lobster', cursive; 
   color:#483D8B;
   text-align: center;
}

.pole_call{
  width: 65%;
  display:inline-block;
}  
  
.pole_call_1 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
  height: 42px;
}


.knopka_call{ 
    margin: 2% auto;
    width:30%;
}

.pole_knopka_call:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.pole_knopka_call {
  width: 100%;
  height: 42px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 24px;
  font-family: 'Lobster', cursive; 
}
/*Конец страницы Обратный звонок*/


/*Начало страницы Личный кабинет*/ 

.LK_blok_left, .LK_blok_right{
    width: 47.5%;
    margin:1%;
    display:inline-block;
    vertical-align:top;
    
}

.LK_Moi_dannye{
  border: 1px solid #483D8B;  
  width: 100%;
  color: #483D8B;
  font-family: 'Lobster', cursive;
  font-size: 24px;
  text-align: center;
  display:block;
  line-height: 30px;
  margin:1% 0;
}

.LK_profil{
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  text-align: left;
  margin:1%;
}

.knopka_change{ 
    width:100%;
    border-top: 1px solid #483D8B;
}

.pole_knopka_change:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.pole_knopka_change {
  width: 100%;
  height: 35px;
  background: #483D8B;
  color:  #FDF5E6;
  border:none;
  cursor: pointer;
  font-size: 20px;
  font-family: 'Lobster', cursive; 
} 

.LK_skidka{
  border: 1px solid #483D8B;  
  width: 100%;
  color: #483D8B;
  font-family: 'Lobster', cursive;
  font-size: 24px;
  text-align: center; 
  display:block;
  margin:1% 0;
  vertical-align:top;
  line-height: 33px;
}

.LK_orders{
  border: 1px solid #483D8B;  
  width: 100%;
  color: #483D8B;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  margin:1% 0;
}

.LK_my_orders{
  margin: 2% 0;  
  width: 100%;
  color: #483D8B;
  font-family: 'Lobster', cursive;
  font-size: 24px;
  text-align: center;  
}

.Date_my_orders, .Number_my_orders, .Summa_my_orders, .Status_my_orders, .Date_my_orders1, .Number_my_orders1, .Summa_my_orders1, .Status_my_orders1{
  display:inline-block;
  text-align: center;  
  border: 1px solid #483D8B;  
  line-height: 32px;
  margin: 1% 0;
}

.Date_my_orders{
 width: 20%; 
 margin-left:1%;
 background:#483D8B;
 color:#FFFFE0;
}

.Number_my_orders{
 width: 20%; 
 background:#483D8B;
 color:#FFFFE0;
}

.Summa_my_orders{
 width: 19%; 
 background:#483D8B;
 color:#FFFFE0;
}

.Status_my_orders{
 width: 37%;
 background:#483D8B;
 color:#FFFFE0;
}

.Date_my_orders1{
 width: 20%; 
 margin-left:1%;
 color:#483D8B;
 background:#FFFFE0;
}

.Number_my_orders1{
 width: 20%; 
 color:#483D8B;
 background:#FFFFE0;
}

.Summa_my_orders1{
 width: 19%; 
 color:#483D8B;
 background:#FFFFE0;
}

.Status_my_orders1{
 width: 37%;
 color:#483D8B;
 background:#FFFFE0;
}

/*Конец страницы Личный кабинет*/

/*Начало страницы EndOffer*/
.endOffer{
   font-family: 'Lobster', cursive;
   color:#483D8B;
   font-size:32px;
   text-align:center;
   margin:2% auto;
   border: 1px solid #483D8B;
   width:70%; 
   padding: 5%;
}

/*Конец страницы EndOffer*/
